﻿<?xml version="1.0" encoding="utf-8"?>
<data>
  <DataTraceConfigModel>
    <TraceType>Single</TraceType>
    <TriggerType></TriggerType>
    <SamplePeriod>00:00:00.8190000</SamplePeriod>
    <SampleRate>500</SampleRate>
    <ExternalFileStorage>false</ExternalFileStorage>
    <MaxSamplesPerFile>0</MaxSamplesPerFile>
    <MaxDataSetSize>0</MaxDataSetSize>
    <TargetDirectory></TargetDirectory>
    <FilePrefix></FilePrefix>
  </DataTraceConfigModel>
</data>